@echo off
REM -- First make map file from App Studio generated resource.h
echo // MAKEHELP.BAT generated Help Map file.  Used by ep196.HPJ. >hlp\ep196.hm
echo. >>hlp\ep196.hm
echo // Commands (ID_* and IDM_*) >>hlp\ep196.hm
makehm ID_,HID_,0x10000 IDM_,HIDM_,0x10000 resource.h >>hlp\ep196.hm
echo. >>hlp\ep196.hm
echo // Prompts (IDP_*) >>hlp\ep196.hm
makehm IDP_,HIDP_,0x30000 resource.h >>hlp\ep196.hm
echo. >>hlp\ep196.hm
echo // Resources (IDR_*) >>hlp\ep196.hm
makehm IDR_,HIDR_,0x20000 resource.h >>hlp\ep196.hm
echo. >>hlp\ep196.hm
echo // Dialogs (IDD_*) >>hlp\ep196.hm
makehm IDD_,HIDD_,0x20000 resource.h >>hlp\ep196.hm
echo. >>hlp\ep196.hm
echo // Frame Controls (IDW_*) >>hlp\ep196.hm
makehm IDW_,HIDW_,0x50000 resource.h >>hlp\ep196.hm
REM -- First make map file from App Studio generated srcres.h
echo // Commands (ID_* and IDM_*) >>hlp\ep196.hm
makehm ID_,HID_,0x10000 IDM_,HIDM_,0x10000 srcres.h >>hlp\ep196.hm
echo. >>hlp\ep196.hm
echo // Prompts (IDP_*) >>hlp\ep196.hm
makehm IDP_,HIDP_,0x30000 srcres.h >>hlp\ep196.hm
echo. >>hlp\ep196.hm
echo // Resources (IDR_*) >>hlp\ep196.hm
makehm IDR_,HIDR_,0x20000 srcres.h >>hlp\ep196.hm
echo. >>hlp\ep196.hm
echo // Dialogs (IDD_*) >>hlp\ep196.hm
makehm IDD_,HIDD_,0x20000 srcres.h >>hlp\ep196.hm
echo. >>hlp\ep196.hm
echo // Frame Controls (IDW_*) >>hlp\ep196.hm
makehm IDW_,HIDW_,0x50000 srcres.h >>hlp\ep196.hm
REM -- Make help for Project ep196
call hc31 ep196.hpj
echo.
